/*     179834 : 장문 텍스트      */
.textarea__179834__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#6c804b;letter-spacing:0;line-height:1.3em;letter-spacing:-.05em;
}

@media all and (min-width:1024px){
	.textarea__179834__ p {font-size:26px}
}

/*     179835 : 타이틀 텍스트      */
.title__179835__ {font-size:0}
.title__179835__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__179835__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__179835__.style_top p {padding-top:10px}
.title__179835__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__179835__.style_right p {padding-right:14px}
.title__179835__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__179835__.style_bottom p {padding-bottom:12px}
.title__179835__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__179835__.style_left p {padding-left:14px}
.title__179835__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__179835__.style_circle1 p {padding-left:18px}
.title__179835__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__179835__.style_circle2 p {padding-left:18px}
.title__179835__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__179835__ p {font-size:47px}
	.title__179835__.style_top p:before {width:58px}
	.title__179835__.style_right p:before {height:58px}
	.title__179835__.style_bottom p:before {width:58px}
	.title__179835__.style_left p:before {height:58px}
}

/*     179836 : 장문 텍스트      */
.textarea__179836__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__179836__ p {font-size:20px}
}

/*     179837 : 이미지 (모바일/PC 출력 구분)      */
.img__179837__ {max-width:100%}
.img__179837__ * {box-sizing:border-box}
.img__179837__ a {display:block;vertical-align:top}
.img__179837__ img {vertical-align:top}
.img__179837__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__179837__ .img_m {display:none;}
	.img__179837__ .img_pc {display:block;}
	.img__179837__ .img_pc img {width:1400px;}
}

/*     179838 : BLANK 컨텐츠      */
.blank__179838__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__179838__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__179838__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__179838__ {height:20px}
}

/*     179839 : 타이틀 + 서브 텍스트      */
.title__179839__ {position:relative;padding:25px 20px;}
.title__179839__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__179839__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__179839__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__179839__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__179839__ {padding:20px;border-width:6px;}
	.title__179839__:before {content:'';width:6px;left:-6px;}
	.title__179839__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__179839__ .title {font-size:40px;line-height:45px;}
	.title__179839__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     385975 : 이미지 리스트 (타일형)      */
.img_tile__385975__ {overflow:hidden}
.img_tile__385975__ .img_inner {margin:0 -5px}
.img_tile__385975__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__385975__ * {box-sizing:border-box}
.img_tile__385975__ .item {float:left;position:relative;width:100%;margin-bottom:15px;padding:5px}
.img_tile__385975__ .item:last-child {margin-bottom:0;}
.img_tile__385975__ .item a {display:block}
.img_tile__385975__ .figure {display:block}
.img_tile__385975__ .figure img {width:100%;vertical-align:top}
.img_tile__385975__ .caption {z-index:1;position:absolute;left:0;bottom:0;display:block;width:100%;margin-top:10px;padding:12px 15px;box-sizing:border-box;}
.img_tile__385975__ .caption:before {content:'';z-index:-1;position:absolute;top:0;left:0;display:block;width:100%;height:100%;background-color:#f9f9f9;opacity:.9;}
.img_tile__385975__ .caption > span {display:block}
.img_tile__385975__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__385975__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__385975__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__385975__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__385975__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__385975__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__385975__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__385975__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__385975__ .item {width:100%}
.col_m_2__385975__ .item {width:50%}
.col_m_3__385975__ .item {width:33.3333%}
.col_m_4__385975__ .item {width:25%}
.col_m_1__385975__ .item,
.col_m_2__385975__ .item2n,
.col_m_3__385975__ .item3n,
.col_m_4__385975__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__385975__ .item {margin:0;padding:10px;}
	.img_tile__385975__ .caption {position:relative;margin-top:20px;padding:0;}
	.img_tile__385975__ .caption:before {background-color:transparent;}
	.img_tile__385975__ .caption > span.content {margin-top:8px;}
	
	.col_m_1__385975__ .item,
	.col_m_2__385975__ .item2n,
	.col_m_3__385975__ .item3n,
	.col_m_4__385975__ .item4n {clear:none}

	.col_t_1__385975__ .item {width:100%}
	.col_t_2__385975__ .item {width:50%}
	.col_t_3__385975__ .item {width:33.3333%}
	.col_t_4__385975__ .item {width:25%}
	.col_t_5__385975__ .item {width:20%}
	.col_t_6__385975__ .item {width:16.6666%}
	.col_t_1__385975__ .item,
	.col_t_2__385975__ .item2n,
	.col_t_3__385975__ .item3n,
	.col_t_4__385975__ .item4n,
	.col_t_5__385975__ .item5n,
	.col_t_6__385975__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__385975__ .img_inner {margin:0 -10px}
	.img_tile__385975__ .item {margin:0;padding:10px}
	.img_tile__385975__ .caption > span.content {margin-top:10px}

	.text_sml__385975__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__385975__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__385975__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__385975__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__385975__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__385975__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__385975__ .item,
	.col_t_2__385975__ .item2n,
	.col_t_3__385975__ .item3n,
	.col_t_4__385975__ .item4n,
	.col_t_5__385975__ .item5n,
	.col_t_6__385975__ .item6n {clear:none}

	.col_pc_1__385975__ .item {width:100%}
	.col_pc_2__385975__ .item {width:50%}
	.col_pc_3__385975__ .item {width:33.3333%}
	.col_pc_4__385975__ .item {width:25%}
	.col_pc_5__385975__ .item {width:20%}
	.col_pc_6__385975__ .item {width:16.6666%}
	.col_pc_1__385975__ .item,
	.col_pc_2__385975__ .item2n,
	.col_pc_3__385975__ .item3n,
	.col_pc_4__385975__ .item4n,
	.col_pc_5__385975__ .item5n,
	.col_pc_6__385975__ .item6n {clear:both}
}

/*     179847 : 셀 설정      */
.cell_option__179847__ {display:table;width:100%}
.cell_option__179847__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__179847__ {}
}

@media (min-width:1024px){
	.col__179847__ {text-align:center;}
}

/*     179848 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__179848__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__179848__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__179848__ ul li:first-child {margin-top:0}
.text_list__179848__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#D6DF23;vertical-align:top}
.text_list__179848__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__179848__ ul li p {
text-align:left;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__179848__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__179848__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__179848__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__179848__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__179848__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__179848__ ul li {font-size:20px}
}

/*     179865 : 셀 설정      */
.cell_option__179865__ {display:table;width:100%}
.cell_option__179865__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__179865__ {}
}

@media (min-width:1024px){
	.col__179865__ {text-align:center;}
}

/*     179864 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__179864__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__179864__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__179864__ ul li:first-child {margin-top:0}
.text_list__179864__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#D6DF23;vertical-align:top}
.text_list__179864__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__179864__ ul li p {
text-align:left;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__179864__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__179864__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__179864__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__179864__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__179864__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__179864__ ul li {font-size:20px}
}

/*     179849 : BLANK 컨텐츠      */
.blank__179849__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__179849__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__179849__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__179849__ {height:20px}
}

/*     179850 : 타이틀 + 서브 텍스트      */
.title__179850__ {position:relative;padding:25px 20px;}
.title__179850__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__179850__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__179850__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__179850__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__179850__ {padding:20px;border-width:6px;}
	.title__179850__:before {content:'';width:6px;left:-6px;}
	.title__179850__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__179850__ .title {font-size:40px;line-height:45px;}
	.title__179850__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     179852 : 텍스트 박스      */
.text_box__179852__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__179852__ > p {margin:0; padding:0;}
.text_box__179852__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__179852__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__179852__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__179852__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__179852__ {height:180px;}
	.text_box__179852__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__179852__ {height:250px; padding:15% 10%;}
	.text_box__179852__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__179852__ .box_title1:before {width:25px;}
	.text_box__179852__ .box_title2 {font-size:22px;}
	.text_box__179852__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     179853 : 텍스트 박스      */
.text_box__179853__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__179853__ > p {margin:0; padding:0;}
.text_box__179853__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__179853__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__179853__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__179853__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__179853__ {height:180px;}
	.text_box__179853__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__179853__ {height:250px; padding:15% 10%;}
	.text_box__179853__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__179853__ .box_title1:before {width:25px;}
	.text_box__179853__ .box_title2 {font-size:22px;}
	.text_box__179853__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     179854 : 텍스트 박스      */
.text_box__179854__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__179854__ > p {margin:0; padding:0;}
.text_box__179854__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__179854__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__179854__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__179854__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__179854__ {height:180px;}
	.text_box__179854__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__179854__ {height:250px; padding:15% 10%;}
	.text_box__179854__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__179854__ .box_title1:before {width:25px;}
	.text_box__179854__ .box_title2 {font-size:22px;}
	.text_box__179854__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     179857 : 텍스트 박스      */
.text_box__179857__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__179857__ > p {margin:0; padding:0;}
.text_box__179857__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__179857__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__179857__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__179857__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__179857__ {height:180px;}
	.text_box__179857__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__179857__ {height:250px; padding:15% 10%;}
	.text_box__179857__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__179857__ .box_title1:before {width:25px;}
	.text_box__179857__ .box_title2 {font-size:22px;}
	.text_box__179857__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     179856 : 텍스트 박스      */
.text_box__179856__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__179856__ > p {margin:0; padding:0;}
.text_box__179856__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__179856__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__179856__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__179856__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__179856__ {height:180px;}
	.text_box__179856__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__179856__ {height:250px; padding:15% 10%;}
	.text_box__179856__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__179856__ .box_title1:before {width:25px;}
	.text_box__179856__ .box_title2 {font-size:22px;}
	.text_box__179856__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     179858 : 텍스트 박스      */
.text_box__179858__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__179858__ > p {margin:0; padding:0;}
.text_box__179858__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__179858__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__179858__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__179858__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__179858__ {height:180px;}
	.text_box__179858__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__179858__ {height:250px; padding:15% 10%;}
	.text_box__179858__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__179858__ .box_title1:before {width:25px;}
	.text_box__179858__ .box_title2 {font-size:22px;}
	.text_box__179858__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     385945 : 텍스트 박스      */
.text_box__385945__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__385945__ > p {margin:0; padding:0;}
.text_box__385945__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__385945__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__385945__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__385945__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__385945__ {height:180px;}
	.text_box__385945__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__385945__ {height:250px; padding:15% 10%;}
	.text_box__385945__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__385945__ .box_title1:before {width:25px;}
	.text_box__385945__ .box_title2 {font-size:22px;}
	.text_box__385945__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     179866 : 텍스트 박스      */
.text_box__179866__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__179866__ > p {margin:0; padding:0;}
.text_box__179866__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__179866__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__179866__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__179866__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__179866__ {height:180px;}
	.text_box__179866__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__179866__ {height:250px; padding:15% 10%;}
	.text_box__179866__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__179866__ .box_title1:before {width:25px;}
	.text_box__179866__ .box_title2 {font-size:22px;}
	.text_box__179866__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     179859 : BLANK 컨텐츠      */
.blank__179859__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__179859__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__179859__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__179859__ {height:20px}
}

/*     179860 : 타이틀 + 서브 텍스트      */
.title__179860__ {position:relative;padding:25px 20px;}
.title__179860__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__179860__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__179860__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__179860__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__179860__ {padding:20px;border-width:6px;}
	.title__179860__:before {content:'';width:6px;left:-6px;}
	.title__179860__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__179860__ .title {font-size:40px;line-height:45px;}
	.title__179860__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     179861 : 이미지      */
.img__179861__ {max-width:100%;}
.img__179861__ * {box-sizing:border-box;}
.img__179861__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__179861__ img {width:100%; vertical-align:top;}

/*     179862 : 이미지      */
.img__179862__ {max-width:100%;}
.img__179862__ * {box-sizing:border-box;}
.img__179862__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__179862__ img {width:100%; vertical-align:top;}

/*     179863 : 이미지      */
.img__179863__ {max-width:100%;}
.img__179863__ * {box-sizing:border-box;}
.img__179863__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__179863__ img {width:100%; vertical-align:top;}

/*     179867 : 이미지      */
.img__179867__ {max-width:100%;}
.img__179867__ * {box-sizing:border-box;}
.img__179867__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__179867__ img {width:100%; vertical-align:top;}

/*     179868 : 이미지      */
.img__179868__ {max-width:100%;}
.img__179868__ * {box-sizing:border-box;}
.img__179868__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__179868__ img {width:100%; vertical-align:top;}

/*     179869 : 이미지      */
.img__179869__ {max-width:100%;}
.img__179869__ * {box-sizing:border-box;}
.img__179869__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__179869__ img {width:100%; vertical-align:top;}

/*     179870 : 이미지      */
.img__179870__ {max-width:100%;}
.img__179870__ * {box-sizing:border-box;}
.img__179870__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__179870__ img {width:100%; vertical-align:top;}

/*     179871 : 이미지      */
.img__179871__ {max-width:100%;}
.img__179871__ * {box-sizing:border-box;}
.img__179871__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__179871__ img {width:100%; vertical-align:top;}

/*     179872 : 이미지      */
.img__179872__ {max-width:100%;}
.img__179872__ * {box-sizing:border-box;}
.img__179872__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__179872__ img {width:100%; vertical-align:top;}

